@import 'src/variable_theme.scss';


.custom-switch {
  margin-top: 25px;
}

.custom-switch.custom-switch-icon .custom-control-label::before {
  height: 25px;
  width: 50px;
}

.custom-switch.custom-switch-icon label .switch-icon-right {
  top: -4px;
  right: -4px;
  i {
    font-size: 18px;
    color: #a4a414;
  }
}

.custom-switch.custom-switch-icon label .switch-icon-left {
  left: 4px;
  i {
    font-size: 18px;
  }
}

.custom-switch .custom-control-label::after {
  background-color: $crm_principal_2
}

.custom-switch.custom-switch-icon .custom-control-label:after {
  top: 3px;
  left: 5px;
}

.pointer {
  cursor: pointer !important;
}
